#ibb .v-text-field .v-input__details {
  padding-inline-start: 0;
  padding-inline-end: 0;
}

#ibb .v-label {
  opacity: var(--v-high-emphasis-opacity);
}

#ibb .v-text-field__prefix,
.v-text-field__suffix {
  opacity: var(--v-medium-emphasis-opacity);
}

#ibb .v-expansion-panel-title__overlay {
  display: none;
}

/* https://github.com/vuetifyjs/vuetify/issues/18019 */
.v-img__img {
  position: unset !important;
}
